<div *ngIf="arrayBreeds.length > 0" class="row">
    <div *ngFor="let item of arrayBreeds; let i = index">
        <a [routerLink]="['/breed', item.name, 'details']">
            <div>
                <div>
                    <h4>{{ item.name }}</h4>
                </div>
            </div>
        </a>
    </div>
</div>